<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180385d9c">
<name type="corporate">
 <namePart>United States Government Publishing Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
  <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
</role>
 <role>
  <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
  <roleTerm authority="marcrelator" type="code">dst</roleTerm>
</role>
</name>
<name type="corporate">
 <namePart>United States</namePart>
 <namePart>Government Accountability Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">author</roleTerm>
  <roleTerm authority="marcrelator" type="code">aut</roleTerm>
</role>
 <description>Government Organization</description>
</name>
<typeOfResource>text</typeOfResource>
<genre authority="marcgt">government publication</genre>
<language>
 <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</language>
<extension>
 <collectionCode>GAOREPORTS</collectionCode>
 <category>Legislative Agency Publications</category>
 <waisDatabaseName>gao</waisDatabaseName>
 <branch>legislative</branch>
 <dateIngested>2010-08-12</dateIngested>
</extension>
<originInfo>
 <publisher>U.S. Government Printing Office</publisher>
 <dateIssued encoding="w3cdtf">2003-06-16</dateIssued>
 <issuance>monographic</issuance>
</originInfo>
<physicalDescription>
 <note type="source content type">deposited</note>
 <digitalOrigin>born digital</digitalOrigin>
 <extent>82 p.</extent>
</physicalDescription>
<classification authority="sudocs">GA 1.13:GAO-03-734</classification>
<identifier type="uri">https://www.govinfo.gov/app/details/GAOREPORTS-GAO-03-734</identifier>
<identifier type="local">P0b002ee180385d9c</identifier>
<identifier type="former package identifier">f:d03734</identifier>
<recordInfo>
 <recordContentSource authority="marcorg">DGPO</recordContentSource>
 <recordCreationDate encoding="w3cdtf">2010-08-12</recordCreationDate>
 <recordChangeDate encoding="w3cdtf">2011-03-23</recordChangeDate>
 <recordIdentifier source="DGPO">GAOREPORTS-GAO-03-734</recordIdentifier>
 <recordOrigin>machine generated</recordOrigin>
 <languageOfCataloging>
  <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</languageOfCataloging>
</recordInfo>
<accessCondition type="GPO scope determination">fdlp</accessCondition>
<extension>
 <docClass>REPORT</docClass>
 <accessId>GAOREPORTS-GAO-03-734</accessId>
 <reportNumber>GAO-03-734</reportNumber>
 <subject>Financial management</subject>
 <subject>International economic relations</subject>
 <subject>Risk management</subject>
 <subject>Strategic planning</subject>
 <subject>International Monetary Fund</subject>
 <type>Other Written Product</type>
 <accountNo>A07165</accountNo>
</extension>
<titleInfo>
 <title>International Financial Crises: Challenges Remain in IMF&apos;s Ability to Anticipate, Prevent, and Resolve Financial Crises</title>
</titleInfo>
<abstract>Building on reform initiatives instituted after the Mexican
financial crisis, the IMF implemented new initiatives in the	 
mid-1990s to better anticipate, prevent, and resolve sovereign	 
financial crises. GAO was asked to assess (1) the IMF&apos;s framework
for anticipating financial crises, (2) the status of key IMF	 
reform initiatives to prevent financial crises, and (3) new IMF  
proposals to resolve future financial crises.</abstract>
<location>
 <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/GAOREPORTS-GAO-03-734/html/GAOREPORTS-GAO-03-734.htm</url>
 <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GAOREPORTS-GAO-03-734/pdf/GAOREPORTS-GAO-03-734.pdf</url>
</location>
<identifier type="preferred citation">GAO-03-734</identifier>
<location>
 <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GAOREPORTS-GAO-03-734</url>
</location>
<note>Other Written Product</note>
<extension>
 <searchTitle>GAO-03-734; International Financial Crises: Challenges Remain in IMF&apos;s Ability to Anticipate, Prevent, and Resolve Financial Crises;
            </searchTitle>
</extension>
<subject>
 <topic>Financial management</topic>
 <topic>International economic relations</topic>
 <topic>Risk management</topic>
 <topic>Strategic planning</topic>
 <topic>International Monetary Fund</topic>
</subject>
</mods>